Frage Apache mod_version.so ist in Ubuntu 14.04 nicht verfügbar


Kann mir jemand wissen, wie man mod_version.so in Apache von Ubuntu 14.04 installiert. Standardmäßig wird es nicht installiert und ich kann es nirgends finden.


0
2017-12-06 19:11


Ursprung




Antworten:


Soweit ich das beurteilen kann, muss dieses Modul nicht mehr installiert oder aktiviert werden. Mindestens, <IfVersion></IfVersion> Abschnitte funktionieren ohne weitere Maßnahmen auf meinen Ubuntu 14.04-Systemen.


2
2017-12-06 19:31